# Generated by Django 2.2.6 on 2019-10-01 15:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('nivel1', '0005_auto_20191001_1540'),
    ]

    operations = [
        migrations.RenameField(
            model_name='salida',
            old_name='document',
            new_name='entrada',
        ),
    ]
